a.skinicon{  display:inline-block; width:16px; height:15px; background:url(images/for_skins.gif) no-repeat right 4px; *background-position:right 1px; cursor:pointer;}
#skinBox{ position:absolute; top:28px; right:10px; padding:3px 0 ;width:114px; border:1px solid #e4aa66; background:#f1efe9; display:none; }
#skinBox ul, #skinBox li{ margin:0; padding:0; font-size:12px;}
#skinBox li{ margin-left:11px; _margin-left:0; height:22px; line-height:22px; padding-left:20px; list-style:none;}
#skinBox li.db1{background:url(images/for_skin01.gif) no-repeat 0 6px;}
#skinBox li.db2{background:url(images/for_skin02.gif) no-repeat 0 6px;}
#skinBox li a{ color:#000; cursor:pointer;}
#skinBox li a:hover,#skinBox li a:active{ text-decoration:underline; color:#2c0000;}
.t3_12 {  margin-right:4px;} /*0000*/
#top_text a.skinicon{ border:0;}